.main {
  overflow: hidden;
}

.bj_ma a:hover img{
transition: all .6s;
    scale: 1.2;
}

.imgbox {
  overflow: hidden;
}

.imgbox:hover img {
  transition: all .6s;
  scale: 1.2;
}

.cp3_2 .msgbox:hover img,
.wel h2:hover img {
  transition: all 1.5s;
  transform: rotate(360deg);
}

.wel2 {
  background-color: #183488;
}

.wel {
  display: flex;
  align-items: center;
  line-height: 2.08vw;
  width: 72.92vw;
  margin: auto;
  color: #fff;
  justify-content: space-between;
  box-sizing: border-box;
}

.wel h1 {
  letter-spacing: .05vw;
  font-size: .73vw;
}

* {
  font-family: 思源黑体 CN;
}

.wel h2 {
  font-size: .83vw;
  display: flex;
  align-items: center;
}

.wel img {
  margin-right: .31vw;
}

.head9 {
  display: flex;
  margin: 1.35vw 0 1.56vw;
  justify-content: center;
  position: relative;
}

.head2 {
  position: relative;
}

.content {
  width: 72.92vw;
  margin: auto;
}

.swiper-pagination1 {
  position: absolute;
  bottom: 1.56vw !important;
  text-align: center;
  margin-left: 50%;
  transform: translateX(-50%);
  z-index: 99;
}

.swiper-pagination-bullet {
  width: 1.25vw !important;
  opacity: 1 !important;
  height: 1.25vw !important;
  background-color: #ffffff !important;
  border-radius: 50% !important;
  margin: 0 .78vw !important;
  border: .05vw solid transparent;
}

.swiper-pagination-bullet-active {
  border: .05vw solid #fff;
  background-color: #183488 !important;
}

.box {
  margin: 6.25vw 0;
  position: relative;
}

.more {
  display: block !important;
  text-align: center;
  width: 7.24vw;
  height: 2.24vw;
  background-color: #183488;
  line-height: 2.24vw;
  color: #fff;
  font-size: .83vw;
  border-radius: .31vw;
  text-transform: uppercase;
}

img {
  display: block;
}

.tit1 {
  text-align: center;
}

.tit1 h1 {
  color: #333;
  font-weight: bold;
  line-height: 1.77vw;
  font-size: 1.77vw;
}

.tit1 h1 span {
  color: #183488;
}

.tit1 h2 {
  letter-spacing: .05vw;
  color: #666;
  margin-top: .89vw;
  line-height: 1.04vw;
  font-size: 1.04vw;
}

/* cpzx */
.cpzx {
  padding-top: 4.17vw;
  background: url(../images/cpbg.png) no-repeat;
  background-size: 100% 100%;
  margin-bottom: 5.47vw;
  padding-bottom: 12.97vw;
  margin-top: 0;
}

.cp1 {
  margin: 2.6vw 0;
  display: flex;
  line-height: 3.75vw;
  background-color: #fff;
  align-items: center;
}

.cp1_1 {
  width: 12.24vw;
  line-height: normal;
  margin-right: 2.97vw;
  height: 3.75vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: #183488;
  color: #fff;
}

.cp1_1 h1 {
  font-size: 1.25vw;
  line-height: 1.25vw;
}

.cp1_1 h2 {
  font-size: .63vw;
  margin-top: .31vw;
  text-transform: uppercase;
  line-height: .63vw;
}

.cp1_2 {
  display: flex;
  justify-content: space-between;
  width: 47.92vw;
  overflow: hidden;
  margin-right: 4.06vw;
}

.cp1_2 a {
  color: #999;
  font-size: 1.04vw;
  line-height: 3.75vw;
  position: relative;
  font-weight: 500;
}

.cp1_2 .bs::after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1.93vw;
  height: .21vw;
  background-color: #183488;
}

.cp1_2 .bs {
  color: #183488;
}

.cp1_3 {
  margin-left: auto;
  margin-right: 1.46vw;
}

.cp1_3 a {
  font-size: 1.04vw;
  line-height: 1.04vw;
  color: #183488;
}

.cp2 {
  display: flex;
  flex-wrap: wrap;
}

.cp2 a {
  width: 16.88vw;
  margin-right: 1.77vw;
  margin-bottom: 2.71vw;
  background-color: #FFFFFF;
  text-align: center;
  box-shadow: 0 .16vw .31vw rgba(0, 0, 0, .16);
}

.cp2 a:nth-child(4n) {
  margin-right: 0;
}

.cp2 a:hover h1 {
  color: #183488;
}

.cp2 a h1 {
  color: #333;
  margin: 1.09vw 0;
  font-size: 1.09vw;
  line-height: 1.09vw;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.cp3 {
  display: flex;
  position: relative;
  padding-left: 13.54vw;
  margin-top: 6.04vw;
}

.cp3::after {
  content: '';
  z-index: 1;
  width: 100%;
  height: .05vw;
  left: 0;
  top: 3.7vw;
  background-color: #707070;
  position: absolute;
}

.cp3_1 {
  position: relative;
  z-index: 3;
  margin-right: 4.5vw;
}

.cp3_11 {
  display: flex;
  padding-right: 2.66vw;
  height: 8.33vw;
  margin-bottom: 2.5vw;
  justify-content: space-between;
}

.cp3_11 h1 {
  width: 7.24vw;
  font-size: 1.35vw;
  line-height: 7.24vw;
  text-align: center;
  color: #FFFFFF;
  background: url(../images/bg1.png) no-repeat;
  background-size: 100% auto !important;
}

.cp3_11 .bs {
  background: url(../images/bg2.png) no-repeat;
}

.cp3_12 h1 {
  width: 36.23vw;
  color: #333;
  font-size: 1.04vw;
  line-height: 1.77vw;
}

.cp3_2 h1 {
  color: #333;
  width: 27.19vw;
  font-size: 1.67vw;
  line-height: 2.81vw;
}

.cp3_2 {
  position: relative;
  z-index: 3;
  width: 100%;
  padding: 2.66vw 0 2.66vw 4.11vw;
  box-sizing: border-box;
  background-color: #fff;
  box-shadow: 0 .16vw .31vw rgba(0, 0, 0, .16);
}

.cp3_2 .msgbox {
  margin-top: 3.02vw;
  display: flex;
  align-items: center;
}

.cp3_2 .msgbox h2 {
  color: #333333;
  font-size: .94vw;
}

.cp3_2 .msgbox h2 span {
  color: #183488;
  font-size: 1.25vw;
  font-weight: bold;
}

.cp3_2 .msgbox img {
  width: 5.05vw;
  margin-right: 1.56vw;
}

/* yw_ma */
.yw_ma {
  display: flex;
  margin: 2.14vw auto;
}

.yw_ma a {
  margin-right: 2.55vw;
  position: relative;
}

.yw_ma a:last-child {
  margin-right: 0;
}

.yw_ma a .msg1 {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 3.13vw;
  text-align: center;
  line-height: 3.13vw;
  background-color: #27387D;
}

.yw_ma a .msg1 h1 {
  color: #fff;
  font-size: .94vw;
  font-weight: bold;
}

.hxyw .more {
  margin: auto;
}

/* ab_ma */
.ab_ma {
  display: flex;
}

.ab1 h1 {
  padding-right: .52vw;
  padding-left: 3.44vw;
  box-sizing: border-box;
  color: #EEEEEE;
  font-size: 3.33vw;
  line-height: 3.33vw;
  font-weight: bold;
  text-transform: uppercase;
}

.ab1 h2 {
  font-weight: bold;
  letter-spacing: .1vw;
  display: flex;
  align-items: center;
  font-size: 1.51vw;
  line-height: 1.51vw;
  margin-top: .63vw;
  color: #333333;
  margin-bottom: 9.06vw;
}

.ab1 h2 span {
  margin-left: .73vw;
  width: 4.79vw;
  height: .1vw;
  background-color: #CCCCCC;
  display: inline-block;
}

.ab1_2 {
  margin-left: 3.13vw;
}

.ab1_2 img {
  width: 2.6vw;
  margin-right: 1.25vw;
}

.ab1_2 .bs h3 {
  color: #183488;
}

.ab1_2 .bs .img1 {
  display: none;
}

.ab1_2 .bs .img2 {
  display: block;
}


.ab1_1 {
  cursor: pointer;
  display: flex;
  align-items: center;
  margin-bottom: 2.4vw;
}

.ab1_1 .img2 {
  display: none;
}

.ab1 h3 {
  font-size: 1.15vw;
}

.ab2 {
  width: 51.35vw;
}

.ab1 {
  padding-top: .68vw;
  width: 21.56vw;
}

.ab2 h2 {
  font-size: .94vw;
  line-height: 1.61vw;
  margin-top: 1.82vw;
  letter-spacing: .01vw;
  color: #333;
}

.about {
  position: relative;
  padding-bottom: 3.65vw;
}

.abbg {
  z-index: -1;
  width: 86.46vw;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 23.23vw;
  background-color: #F4F4F4;
}

/* jj_ma */
.jj_ma {
  margin-top: 5.42vw;
}

.jj1 {
  width: 100%;
  padding: 0 11.15vw;
  box-sizing: border-box;
  justify-content: space-between;
  margin: auto;
  display: flex;
  position: relative;
}

.jj1::after {
  content: '';
  width: 100%;
  background-color: #707070;
  height: .05vw;
  left: 0;
  top: 50%;
  z-index: -1;
  transform: translateY(-50%);
  position: absolute;
}

.jj1 h1 {
  width: 2.97vw;
  height: 2.97vw;
  border-radius: 50%;
  background-color: #EEEEEE;
  text-align: center;
  line-height: 2.97vw;
  color: #333;
  font-size: 1.46vw;
}

.jj1 .bs {
  background-color: #183488;
  color: #fff;
}

.jj2 {
  margin-top: 1.56vw;
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 3.33vw;
  box-shadow: 0 0 .31vw rgba(0, 0, 0, .16);
}

.jj2_1 {
  width: 40.83vw;
  margin: auto 1.56vw auto 2.34vw;
}

.jj2 h1 {
  color: #333333;
  font-size: .94vw;
  letter-spacing: .01vw;
  line-height: 1.88vw;
}

.jj2 h2 {
  color: #183488;
  font-family: 思源黑体 CN;
  font-size: 1.25vw;
  font-weight: bold;
  margin-bottom: 2.08vw;
}

.jj2 .imgbox {
  width: 29.01vw;
}

.jj_ma .more {
  margin: auto;
}

/* .bj_ma */
.bj_ma {
  margin-top: 3.13vw;
  display: flex;
}

.bj_ma a {
overflow: hidden;
  position: relative;
  width: 21.56vw;
  display: block;
  margin-right: 4.11vw;
}

.bj_ma a .msgbox {
  color: #fff;
  text-align: center;
  background: rgba(24, 52, 136, .7);
  position: absolute;
  width: 100%;
  left: 50%;
  bottom: 0;
  transform: translate(-50%);
  padding-top: 0;
  line-height: 2.81vw;
  width: 100%;
  height: 2.81vw;
}

.bj_ma a:hover .msgbox {
    display: flex
;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    transform: none;
    width: 100%;
    height: auto;
    padding-top: 1.39vw; 
    box-sizing: border-box;
    flex-direction: column;
    justify-content: center;
}

.bj_ma a:hover .msgbox h1 {
  line-height: normal;
}

.bj_ma a:hover .msgbox h2 {
  display: -webkit-box;
}

.bj_ma a:hover .msgbox h3 {
  display: block;
}

.bj_ma a .msgbox h1 {
  font-size: 1.04vw;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.bj_ma a .msgbox h2 {
  display: none;
  width: 16.72vw;
  margin: auto;
  line-height: 1.41vw;
  font-size: .83vw;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  margin: 1.04vw auto;
}

.bj_ma a .msgbox h3 {
  display: none;
  font-size: 1.56vw;
}

.bj_ma a:last-child {
  margin-right: 0;
}

.bjcp .more {
  margin: auto;
  margin-top: 2.55vw;
}

.bjcp {
  margin: 7.19vw 0;
}

/* tit2 */
.xwzx .tit1 {
  text-align: left;
}

.titbox {
  display: flex;
  padding-left: 13.54vw;
  box-sizing: border-box;
  justify-content: space-between;
}

.tit2 {
  display: flex;
  align-items: center;
}

.tit2 h1 {
  color: #999;
  font-size: 1.04vw;
  margin-left: .36vw;
}

.tit2 a {
  display: flex;
  align-items: center;
  margin: 0 .78vw;
}

.tit2 img {
  width: auto;
}

.xw21,
.tit2 .bs .xw11 {
  display: none;
}

.tit2 .bs h1 {
  color: #000;
}

.tit2 .bs .xw21 {
  display: block;
}

.xw_ma {
  width: 72.92vw;
  margin-top: 4.17vw;
}

.xw1 {
  display: flex;
  margin-bottom: 2.24vw;
}

.xw1_1 {
  display: flex;
  justify-content: space-between;
}

.xw1_1 a {
  height: 27.86vw;
  margin-right: 1.25vw;
  box-shadow: 0 0 .31vw rgba(0, 0, 0, 0.16);
  padding: 1.25vw 1.04vw;
  box-sizing: border-box;
  width: 21.04vw;
  display: flex;
  flex-direction: column;
}

.xw1_1 a:nth-child(3),
.xw1_1 a:last-child {
  flex-direction: column-reverse;
}

.xw1_1 a .msgbox {
  margin-top: 1.72vw;
}

.xw1_1 a .msgbox h1 {
  position: relative;
  width: 15vw;
  font-size: 1.25vw;
  height: 3.13vw;
  line-height: 1.56vw;
  margin-left: 2.19vw;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 1.04vw;
}

.xw1_1 a .msgbox h1::before {
  content: '';
  width: 1.51vw;
  z-index: 99;
  height: .36vw;
  background-color: #183488;
  position: absolute;
  left: -2.19vw;
  top: .42vw;
}

.xw1_1 a .msgbox h2 {
  position: relative;
  width: 15vw;
  font-size: .94vw;
  line-height: 1.25vw;
  margin-left: 2.19vw;
  color: #666666;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 1.56vw;
}

.xw1_1 a .msgbox h2::before {
  content: '';
  width: .1vw;
  z-index: 99;
  height: 2.34vw;
  background-color: #ccc;
  position: absolute;
  left: -2.19vw;
  top: .42vw;
}

.xw1_1 a .msgbox p {
  color: #999999;
  font-size: .89vw;
  line-height: .89vw;
}

.xw1_1 a:nth-child(3) .msgbox,
.xw1_1 a:last-child .msgbox {
  margin-top: 0;
}

.xw1_1 a:nth-child(3) .imgbox,
.xw1_1 a:last-child .imgbox {
  margin-top: 1.72vw;
}

.xw1_2 a {
  padding: 2.6vw 4.64vw 2.6vw 1.3vw;
  width: 28.33vw;
  height: 8.59vw;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  box-shadow: 0 0 .31vw rgba(0, 0, 0, 0.16);
}

.xw1_2 a {
  margin-bottom: 1.04vw;
}

.xw1_2 a:last-child {
  margin-bottom: 0;
}

.xw1_21 {
  text-align: center;
  width: 3.85vw;
  margin-right: 1.51vw;
  padding-right: 1.51vw;
  border-right: .05vw #707070 solid;
}

.xw1_21 h1 {
  font-size: 2.29vw;
  font-weight: bold;
  line-height: 2.29vw;
  color: #999999;
}

.xw1_21 h2 {
  border-top: .05vw solid #999999;
  color: #999999;
  font-size: .89vw;
  margin-top: .42vw;
  padding-top: .42vw;
  line-height: .89vw;
}

.xw1_22 {
  width: 15.52vw;
}

.xw1_22 h1 {
  font-size: 1.2vw;
}

.xw1_22 h2 {
  font-size: .89vw;
  color: #999999;
  margin-top: .89vw;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
}

.xw2 {
  width: 100%;
  display: flex;
  position: relative;
  height: 8.96vw;
  align-items: center;
  justify-content: space-around;
  box-shadow: 0 0 .31vw rgba(0, 0, 0, 0.16);
}

.xw2::after {
  content: '';
  width: 67.71vw;
  height: .05vw;
  background-color: #707070;
  top: 51%;
  transform: translateY(-50%);
  position: absolute;
  z-index: -1;
}

.xw2 a {
  text-align: center;
  width: 11.35vw;
  display: block;
}

.xw1_2 a:hover .xw1_21 h1,
.xw1_1 a:hover h1,
.xw2 a:hover h1 {
  color: #183488;
}

.xw2 a h1 {
  font-size: 1.09vw;
  line-height: 1.09vw;
}

.xw2 a h2 {
  width: 2.24vw;
  height: .26vw;
  background-color: #00469D;
  margin: 1.2vw auto 1.2vw;
}

.xw2 a h3 {
  color: #999999;
  font-size: .89vw;
  line-height: .89vw;
}

/* fot1 */
.fot1 {
  display: flex;
  align-items: center;
  margin-bottom: 1.2vw;
}

.fot1 h1 {
  font-size: 2.08vw;
  font-weight: bold;
  line-height: 2.08vw;
  text-transform: uppercase;
  margin-right: 4.17vw;
}

.fot1 a {
  color: #999;
  font-size: .99vw;
  padding-right: 1.72vw;
  margin-right: 1.72vw;
  border-right: .05vw solid #707070;
}

.fot1 a:last-child {
  border: none;
}

.fot2 {
  padding-top: 2.86vw;
  background: url(../images/fotbg.png) no-repeat;
  background-size: 100% 100%;
}

.fot2 .content {
  display: flex;
  width: 72.92vw;
  margin-bottom: 3.44vw;
}

.fot21 img {
  width: auto;
  margin-right: .68vw;
}

.fot21 {
  display: flex;
  margin-right: 9.17vw;
  align-items: flex-start;
}

.fot21 h1 {
  color: #fff;
  font-size: 1.04vw;
  line-height: 1.04vw;
  padding-bottom: 1.04vw;
  box-sizing: border-box;
  display: inline-block;
  border-bottom: .05vw solid #707070;
}

.fot21 a {
  display: block;
  font-size: .94vw;
  line-height: .94vw;
  color: #fff;
  margin-top: 1.04vw;
}

.fot21 a:hover {
  color: skyblue;
}

.fot22 {
  width: 72.92vw;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  justify-content: space-between;
}

.fot22 h1 {
  color: #fff;
  font-size: .83vw;
}

.lybox2 {
  width: 24.9vw;
  height: 24.9vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: url(../images/lxbg.png) no-repeat;
  background-size: 100% 100%;
}

.lybox2 h1 {
  margin-bottom: 2.34vw;
  text-transform: uppercase;
  font-size: 1.67vw;
  line-height: 1.67vw;
  font-weight: bold;
}

.lybox2 h2 {
  cursor: pointer;
  width: 6.25vw;
  line-height: 1.77vw;
  background-color: #fff;
  border-radius: 0 .89vw 0 .89vw;
  color: #27387D;
  font-size: .94vw;
  text-align: center;
}

.lybox2 input {
  margin-bottom: 1.67vw;
  width: 17.19vw;
  font-size: .94vw;
  color: #fff;
  line-height: 2.08vw;
  background-color: transparent;
  border: none;
  border-bottom: .05vw solid #fff;
}

.lybox2 input::placeholder {
  color: #fff;
  font-size: .94vw;
}

footer {
  padding-top: 5.73vw;
  position: relative;
}

.lybox2 {
  position: absolute;
  right: 13.54vw;
  top: 0;
}

.pcn {
  display: none !important;
}

@media screen and (max-width: 1200px) {
  .pcd {
    display: none !important;
  }

  .pcn {
    display: block !important;
  }

  .swiper-pagination1 {
    bottom: 10px !important;
  }

  .swiper-pagination-bullet {
    width: 10px !important;
    opacity: 1 !important;
    height: 10px !important;
    border-radius: 8px !important;
    margin: 0 5px !important;
  }

  .main {
    overflow: hidden;
  }

  .content {
    width: 100%;
    padding: 0 2%;
    box-sizing: border-box;
  }

  .box {
    margin: 10% 0;
  }

  .wel,
  .head9 {
    display: none;
  }

  .tit1 h1 {
    font-size: 22px;
    line-height: normal;
  }

  .tit1 h2 {
    font-size: 14px;
    line-height: normal;
    margin-top: 2%;
  }

  /* sl_ma */
  .sl_ma {
    margin-top: 4%;
    flex-wrap: wrap;
  }

  .sl {
    width: 49%;
    margin-bottom: 2%;
    border-bottom: 4px solid #183488;
  }

  .sl:nth-child(n+3) {
    margin-bottom: 0%;
  }

  .sl h1 {
    height: 48px;
    font-size: 16px;
    line-height: normal;
  }

  .sl h2 {
    width: 36px;
    height: 4px;
  }

  .sl h3 {
    font-size: 14px;
    line-height: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
  }

  /* .yw_ma a:last-child{ */
  .yw_ma a:last-child {
    display: none;
  }

  .yw_ma a:nth-child(2n) {
    margin-right: 0;
  }

  .yw_ma a .msg1 {
    height: 38px;
    line-height: 38px;
  }

  .yw_ma a .msg1 h1 {
    font-size: 16px;
    line-height: 38px;
  }

  /* .cp1 */
  .cp1 {
    display: none;
    margin: 5% 0;
    padding: 2% 0;
    flex-direction: column;
  }

  .cp1_1 {
    height: auto;
    margin-right: 0;
    padding: 2%;
    box-sizing: border-box;
    width: auto;
  }

  .cp1_1 h1 {
    font-size: 16px;
    line-height: normal;
  }

  .cp1_1 h2 {
    font-size: 14px;
    margin-top: 2%;
    line-height: normal;
  }

  .cp1_2 a {
    font-size: 14px;
    line-height: normal;
    padding: 2% 0;
  }

  .cp1_2 {
    width: 100%;
    margin-right: 0;
    flex-wrap: wrap;
  }

  .cp1_2 .bs::after {
    width: 30%;
    height: 1px;
  }

  .cp1_3 {
    font-size: 1px;
    line-height: normal;
    margin: auto;
  }

  .cp1_3 a {
    font-size: 14px;
    line-height: normal;
  }

  .cp2 a {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 4%;
  }

  .cp2 a:nth-child(2n) {
    margin-right: 0;
  }

  .cp2 a h1 {
    margin: 4% 0;
    font-size: 14px;
    line-height: normal;
  }

  .cp2 a:nth-child(n+5) {
    display: none;
  }

  .cp3 {
    width: 100%;
    flex-direction: column;
    padding-left: 0;
    padding: 0 2%;
    box-sizing: border-box;
    margin-top: 4%;
  }

  .cp3::after {
    display: none;
  }

  .cp3_11 {
    height: auto;
    padding-right: 0;
    margin-bottom: 0;
  }

  .cp3_1 {
    margin-right: 0;
  }

  .cp3_12 h1 {
    width: 100%;
    color: #333;
    font-size: 14px;
    line-height: 28px;
  }

  .cp3_11 h1 {
    width: 30%;
    line-height: 30px;
    font-size: 16px;
    color: #000;
    background: none !important;
  }

  .cp3_11 .bs {
    color: #183488;
  }

  .cp3_12 h1 {
    margin: 1% 0;
  }

  .cp3_2 {
    padding: 5% 3%;
  }

  .cp3_2 h1 {
    width: 100%;
    font-size: 16px;
    line-height: normal;
  }

  .cp3_2 .msgbox h2 {
    font-size: 14px;
  }

  .cp3_2 .msgbox {
    justify-content: center;
  }

  .cp3_2 .msgbox h2 span {
    font-size: 16px;
  }

  .cp3_2 .msgbox img {
    width: 12%;
    margin-right: 10%;
  }

  .cpzx {
    margin: 0;
    padding: 10% 0;
  }

  .ab_ma {
    flex-direction: column;
  }

  .ab1 {
    width: 100%;
  }

  .ab1 h1 {
    padding: 0;
    font-size: 20px;
    line-height: normal;
    text-align: center;
  }

  .ab1 h2 {
    font-weight: normal;
    line-height: normal;
    justify-content: center;
    margin-bottom: 4%;
  }

  .about {
    padding-bottom: 0;
  }

  .ab1_2 {
    display: flex;
    margin-left: 0;
    flex-wrap: wrap;
  }

  .ab1_1 {
    margin-bottom: 2%;
    width: 33%;
    flex-direction: column;
    justify-content: center;
  }

  .ab1 h3 {
    font-size: 14px;
  }

  .ab1_2 img {
    margin-right: 0;
    width: 30%;
  }

  .more {
    width: 90px;
    line-height: 30px;
    height: auto;
    font-size: 14px;
    margin: auto;
    margin-bottom: 2%;
  }

  .ab2 {
    width: 100%;
  }

  .ab2 h2 {
    font-size: 14px;
    line-height: 28px;
    margin: 2% 0;
  }

  /* .jj1 */
  .jj1 {
    padding: 0 4%;
  }

  .jj_ma {
    margin-top: 4%;
  }

  .jj1 h1 {
    width: 10vw;
    height: 10vw;
    font-size: 16px;
    line-height: 10vw;
  }

  .jj2_1 {
    width: 100%;
    margin: 0;
    padding: 2%;
    box-sizing: border-box;
  }

  .jj2 {
    flex-direction: column;
    margin-top: 2%;
    margin-bottom: 4%;
  }

  .jj2 h2 {
    font-size: 16px;
    margin-bottom: 2%;
  }

  .jj2 h1 {
    box-sizing: border-box;
    width: 100%;
    font-size: 14px;
    line-height: 28px;
  }

  .jj2 .imgbox {
    width: 100%;
  }


  .cp_ma,
  .xw_ma {
    margin-top: 4%;
  }

  .xwzx {
    margin-top: 10%;
  }

  .xw1_1 .imgbox {
    margin: auto;
    margin-bottom: 4%;
  }

  .xw1_1 a {
    width: 100%;
    margin-right: 0;
    padding: 4%;
    height: auto;
    margin-bottom: 4%;
    flex-direction: row;
    flex-wrap: wrap;
  }

  .xw1_1 a .msgbox {
    margin-top: 4%;
  }

  .xw1_1 a .msgbox h1 {
    line-height: normal;
    width: 100%;
    margin-bottom: 2%;
    font-size: 16px;
    margin-left: 0px;
  }

  .xw1_1 a .msgbox h2 {
    margin-left: 0px;
    width: 100%;
    font-size: 14px;
    line-height: normal;
    margin-bottom: 2%;
  }

  .xw1_1 a .msgbox h2::before {
    height: 192px;
    top: 0;
    content: '';
    width: 2px;
    z-index: 99;
    background-color: #ccc;
    position: absolute;
    left: -42px;
  }

  .xw1_1 .pcn {
    display: flex !important;
  }

  .xwzx .tit1 {
    text-align: center;
  }

  .xw1 .xw1_1 a:last-child {
    display: none !important;
  }

  .abbg {
    display: none !important;
    width: 100%;
  }

  .xw1_1 a .msgbox p {
    font-size: 12px;
    line-height: normal;
  }

  .xw1_1 a:last-child {
    display: none;
  }

  .xw1 {
    flex-direction: column;
    margin-bottom: 4%;
  }

  .xw1_2 a {
    padding: 3%;
    width: 100%;
    height: auto;
    margin-bottom: 2%;
  }

  .xw1_21 {
    width: 20%;
    margin-right: 4%;
    padding-right: 4%;
  }

  .xw1_21 h1 {
    font-size: 20px;
    line-height: normal;
  }

  .xw1_21 h2 {
    font-size: 14px;
    line-height: normal;
  }

  .xw1_22 h1 {
    font-size: 16px;
  }

  .xw1_22 h2 {
    -webkit-line-clamp: 1;
    font-size: 14px;
    margin-top: 2%;
    line-height: normal;
  }

  .xw1_22 {
    width: 70%;
  }

  .xw2 a:last-child {
    display: none;
  }

  .xw2::after {
    width: 90%;
  }

  .xw2 {
    height: auto;
    padding: 4% 0;
  }

  .xw2 a {
    width: 45%;
  }

  .xw2 a h1 {
    line-height: normal;
    font-size: 16px;
  }

  .xw1_1 a .msgbox h1::before,
  .xw1_1 a .msgbox h2::before {
    content: '';
    width: 29px;
    z-index: 99;
    height: 7px;
    background-color: #183488;
    position: absolute;
    left: -42px;
    top: 8px;
    display: none;
  }

  .xw2 a h3 {
    font-size: 14px;
    line-height: normal;
  }

  .xw2 a h2 {
    width: 43px;
    height: 5px;
    background-color: #00469D;
    margin: 4% auto;
  }

  .titbox {
    flex-direction: column;
    padding-left: 0;
  }

  .tit2 a {
    justify-content: center;
    width: 33%;
  }

  .tit1 {
    width: 100%;
    padding: 0 2%;
    box-sizing: border-box;
  }

  .tit2 {
    margin-top: 4%;
    justify-content: center;
  }

  .tit2 h1 {
    margin-left: 2%;
    font-size: 16px;
    line-height: normal;
  }

  /* .bj_ma a */
  .bj_ma {
    margin-top: 4%;
    flex-wrap: wrap;
  }

  .bj_ma a:last-child {
    display: none;
  }

  .bj_ma a {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
  }

  .bj_ma a .msgbox {
    width: 100%;
    height: auto;
  }

  .bjcp .more {
    margin-top: 4%;
  }

  .bj_ma a .msgbox h2 {
    width: 80%;
    font-size: 14px;
    margin: 4% auto;
    line-height: normal;
  }

  .bj_ma a .msgbox h3 {
    font-size: 30px;
  }

  .bj_ma a:hover .msgbox {
    padding-top: 20%;
  }

  .bj_ma a .msgbox h1 {
    font-size: 16px;
    line-height: 40px;
  }

  .bj_ma a:nth-child(2n) {
    margin-right: 0;
  }

  /* footer */
  footer {
    padding-top: 0;
  }

  .lybox2,
  .fot1,
  .fot2 .content {
    display: none;
  }

  .fot22 {
    width: 100%;
    padding: 0 2%;
    box-sizing: border-box;
    flex-direction: column;
  }

  .fot2 {
    padding-top: 2%;
  }

  .fot22 h1 {
    text-align: center;
    font-size: 14px;
  }

  .foot2 a {
    font-size: 12px;
  }

  .foot2 {
    padding: 2% 0;
    margin-top: 1%;
  }
}